import React from "react";
import styles from "./index.module.scss";
import history from "@/utils/history";
import { envUrl } from "@/utils/env";
function A1Home() {
  return (
    <div
      className={styles.A1Home}
      style={{ backgroundImage: `url(${envUrl}/home/homeBg.jpg)` }}
    >
      <div className="btn" onClick={() => history.push("/main")}>
        <img src={`${envUrl}/home/homeBtn.png`} alt="" />
      </div>
    </div>
  );
}

const MemoA1Home = React.memo(A1Home);

export default MemoA1Home;
